﻿/*新*/


.new_corporate_site-header-red{
	 z-index:999;
	position: fixed;
	width: 100%;
	  border:solid #FF0000 2px;
}
.new_corporate_site-header{
	position: fixed;
	left:0px;
	width: 100%;
	 z-index:999;
	height:78px;
	 background-color:rgba(255,255,255,1);
}
.new_corporate_text_box{
	width:100%;
	position: absolute;
	text-align: center;
	left: -20%;
	top:57%;
	z-index:2;
	font-size:30pt;
	display:none;
}

.loading {
  position: absolute;
  width:100%;
  height: 100%;
  z-index: 3;
    top: -320px;
    left: 0px;
}
.sdsp{
display:none;
}

#ytPlayerWrap{
	width: 100%;
	height: 95%;
	position: absolute;
    top: -150px;
    left: 0px;
    z-index:-3;
}
.filter{
	width:100%;
	height:70%;
	background-color:rgba(245,245,245,0.8);
	position: absolute;
	text-align: center;
    top: 140px;
    left: 0px;
}
.width1200{
width:1200px;
}
a:link {
	text-decoration:none;
	color:#000000;
}
a:visited {
	text-decoration:none;
	color:#000000;
}
a:hover {
	text-decoration:none;
	color:#000000;
}
a:active {
	text-decoration:none;
	color:#000000;
}
a:hover.header{
	text-decoration:none;
	color:#000000;
	border-bottom:solid #ff0000 1px;
	
}
.header{
	font-size:12pt;
	
}
.resize{
text-align: left;
}
.item-list {
  
}
* {
  margin: 0;
  padding: 0;
}

#item-list {

}

#item-list ul:after {
  content: "";
  clear: both;
  display: block;
}

#item-list ul li {
  display: block;
  float: left;
  min-height:330px;
  height: auto;
  list-style-type: none;
  text-align: center;
  width: 380px;
  margin-top:25px;
}
#item-list ul li:nth-child(3n-1) {
  margin-left: 30px;
  margin-right: 30px;
}
#item-list2 {

}

#item-list2 ul:after {
  content: "";
  clear: both;
  display: block;
}
#item-list2 ul li {
  display: block;
  float: left;
  min-height:230px;
  height: auto;
  list-style-type: none;
  text-align: center;
  width: 380px;
  margin-top:25px;
}

#item-list2 ul li:nth-child(3n-1) {
  margin-left: 30px;
  margin-right: 30px;
}

#topics ul:after {
  content: "";
  clear: both;
  display: block;
}

.topics{
width:700px;
margin:auto;
}

#topics ul li {
  display: block;
  float: left;
  list-style-type: none;
  text-align: center;
  margin-top:85px;
  margin-right:70px;

}

#header ul:after {
  content: "";
  clear: both;
  display: block;
}

#header ul li {
  display: block;
  float: left;
  list-style-type: none;
  text-align: center;
  margin-top:85px;
  margin-right:70px;
}

#number ul:after {
  content: "";
  clear: both;
  display: block;
}

#number ul li {
  display: block;
  float: left;
  list-style-type: none;
  text-align: center;
  margin-top:34px;
  width: 250px;
  min-height:240px;
  margin-right:25px;
  background-color:#FFFFFF;
}

#town ul:after {
  content: "";
  clear: both;
  display: block;
}

#town ul li {
  display: block;
  float: left;
  list-style-type: none;
  text-align: center;
  margin-top:34px;
    width: 250px;
  min-height:240px;
  margin-right:25px;
  background-color:#FFFFFF;
}

.new_corporate_bottom{
margin-bottom:30px;
}
.new_corporate_header1{
width:1200px;
position: relative;
margin:auto;
}
.new_corporate_logo1{
display: block;
position: absolute;
left: 0;top:0;
margin-top:17px;
}
.new_corporate_english1{
display: block;
position: absolute;
right: 0;
font-size:9pt;
margin-top:5px;
margin-right:10px;
}

.new_corporate_header0{
position: absolute;
left: 260;
top:-50;
}
.movie_base{
height:70%;
}
.new_corporate_newsrelease0{
margin:auto;
width:800px
}
.new_corporate_newsrelease{
padding-top:125px;
padding-bottom:25px;
width: 800px;
}
.employment_info_index_base0{
display:flex;
}
.employment_info_index_base1{

}
.employment_info_index_base1 li{
list-style-type: none;
margin-left:30px;
margin-top:20px;
font-size:11.5pt;
}
.employment_info_index_base2{
margin-left:30px;
}
.employment_info_index_base2 li{
list-style-type: none;
margin-left:30px;
margin-top:20px;
font-size:11.5pt;

}

.new_corporate_link_base{
background-color:#eae9ee;
width:100%;
padding-bottom:25px;
}
.new_corporate_background{
background-color:#eae9ee;
padding-bottom:30px;
}
.new_corporate_base{
margin:auto;
width:1200px;
}
.new_corporate_margin{
margin-top:35px;
}
.new_corporate_newsrelease1_base{
background-color:#FFF;
width:100%;
padding-bottom:25px;
}
.new_corporate_list{
float:right;
display: grid;
justify-content: right;
}
.clear-right{
clear:right;
}
.new_corporate_boader_red{
border-bottom:2px #fe0100 solid;
margin-top:20px;
}
.new_corporate_boader_red{
border-bottom:2px #fe0100 solid;
margin-top:20px;
}
.new_corporate_newsrelease2_table{
border-collapse:collapse;
width:100%;
}
.new_corporate_newsrelease2_table_tr{
border-bottom:1px #e6e6e6 solid;
}
.new_corporate_newsrelease2_table_td1{
margin:auto;
padding-top:20px;
padding-bottom:20px;
font-size:13px;
width:9.5%;
}
.new_corporate_newsrelease2_table_td2{
width:45px;
position:relative;
}
.new_corporate_newsrelease2_table_td3{
font-size:13px;
padding-top:20px;
padding-bottom:20px;
}
.new_corporate_newsrelease2_table_div{
position:absolute;
left:0px;
top:20%;
background:#e6e6e6;
width:1px;
height:60%;
}
.new_corporate_footer1{
background-color:#eae9ee;
padding-bottom:25px;
height:210px;
}
.new_corporate_footer2{
width:1200px;
padding-top:38px;
padding-bottom:38px;
margin:auto;
}
.new_corporate_footer3{
width:45%;
position:relative;
}
.new_corporate_footer_span1{
border-left: 4px solid red;
padding-left: 10px;
}
.new_corporate_footer_span2{
top:-10px;
font-size:20px;
}
.new_corporate_table_display{
display:flex;
}
.new_corporate_table_display_width1{
width: 50%;
}
.new_corporate_table_display_width2{
width: 31%;
}
.new_corporate_table_font {
font-size:13px;
}
.new_corporate_footer_image1{
object-fit: contain;
margin-left:10px;
}
.new_corporate_footer_div{
width:30%;
position:relative;
top:-145;
left:-240;
float:right;
}
.new_policy_footer_div{
width:30%;
position:relative;
top:-145;
left:500;
float:right;
}
.new_corporate_footer_ul{
list-style: none;
display: flex;
flex-flow: column wrap;
height: 110px;
margin-left:15px;
}
.new_corporate_footer_li_a {
font-size:13px;
}
.new_corporate_sitemap_background{
background-color:#595758;
}
.new_corporate_sitemap_header{
width:58%;
margin:auto;
height:150px;
font-size:12px;
padding-top:14px;
}
.employment_info_index{
width:1200px;
margin:auto;
}
.new_corporate_contents{
width:1200px;
margin:auto;
}
.new_corporate_contents_pan{
width:100%;
padding-top:80px;
text-align:left;
background-color:#f2f2f2;
}

.new_corporate_contents_pan1{
height:32px;
display: table;
}
.new_corporate_contents1_span{
display: table-cell;
vertical-align: middle;
padding-left:5px;
}
.margin-top30{
margin-top:30px;
}
.new_corporate_contents_title{
padding-top:32px;
padding-bottom:32px;
font-size:16pt;
}
.new_corporate_contents_title1{
border-left: thick solid #808080;
padding-left: 16px;
}
.new_corporate_contents_ceo_message1{
height:480px;
width:100%;
background-color:#f2f2f2;
}
.new_corporate_contents_ceo_message2{
left:0;
top:0;
position: relative;
}
.new_corporate_contents_ceo_message3{
display: block;
position: absolute;
top:100;
font-size:35pt;
padding-top:20px;
}
.new_corporate_contents_ceo_message4{
display: block;
position: absolute;
top:260;
font-size:18pt;
text-align:left;
padding-top:20px;
}

.new_corporate_contents_ceo_photo{
display: block;
position: absolute;
left:69%;
top:0px;
}
.new_corporate_contents_ceo_main_message{
display: block;
margin-left:auto;
text-align:left;
font-size:11pt;
}
.new_corporate_contents_rinen{
background-color:#e6ebff;
width:87.5%;
height:50%;
}
.new_corporate_contents_management1{
color:#0000FF;
text-align:left;
font-size:17pt;
padding-top:60px;
}
.new_corporate_contents_management2{
text-align:left;
font-size:10pt;
line-height: 175%;
}
.board_member_base{
width:350px;
height:160px;
background-color:#f2f2f2;
text-align:left;
}
.board_member_text{
display:flex;
font-size:15px;
}
.board_member_text2{
width:100%;
margin-top:12px;
margin-left:20px;
}
.board_member_name_kana{
font-size:9px;
margin-top:2px;
}
.board_member_name_kana2{
font-size:9px;
margin-top:30px;
}
.board_member_blank{
width:350px;
height:160px;
background-color:#FFF;
}
.board_member_link{
background-color:#cccccc;
width:100px;
height:24px;
text-align:center;
valign:middle;
font-size:15px;
padding-top:2px;
}
.board_member_image{
width:90px;
height:120px;
}

.new_corporate_table{
width: 100%;
font-size:14px;
}
.new_corporate_td1{
width:35%;
}
.office_group_table{
width: 100%;
border:solid 1px #cccccc;
border-collapse: collapse;
border-spacing: 0;
font-size:11pt;
}
.office_group_td1{
background-color:#eae9ee;
padding-left:10px;
border-bottom:solid 1px #cccccc;
}
.office_group_td2{
padding-left:20px;
padding-top:16px;
padding-bottom:16px;
border-bottom:solid 1px #d9d9d9;
border-left:solid 1px #d9d9d9;
}
.office_group_td3{
border-bottom:solid 1px #d9d9d9;
}
.office_chart{
margin:auto;
width:100%;
}
.office_history_table{
width: 100%;
border-collapse: collapse;
border-spacing: 0;
font-size:11pt;
}
.office_history_td1{
border-bottom: solid 1px #bfbfbf;
padding-left:17px;
height:180px;
}
.office_history_td2{
border-top: solid 2px #808080;
border-bottom: solid 1px #bfbfbf;
width:10%;
padding-left:17px;
}
.office_history_td3{
border-top: solid 2px #808080;
border-bottom: solid 1px #bfbfbf;
}
.office_history_td4{
border-bottom: solid 2px #808080;
padding-left:17px;
}
.office_history_td5{
border-bottom: solid 2px #808080;
}
.office_history_td6{
border-bottom: solid 1px #bfbfbf;
padding-left:17px;
height:80px;
}
.office_history_td7{
border-bottom: solid 1px #bfbfbf;
padding-left:17px;
height:100px;
}
.office_history_td8{
border-bottom: solid 1px #bfbfbf;
}
.office_history_td9{
border-bottom: solid 2px #808080;
padding-left:17px;
height:80px;
}
.office_grpup1{
border-bottom: solid 2px #808080;
padding-left:17px;
height:80px;
}
.office_group_company_table{
width: 100%;
border:solid 1px #cccccc;
border-collapse: collapse;
border-spacing: 0;
font-size:11pt;
}
.office_group_company_td1{
background-color:#eae9ee;
padding-left:10px;
border-bottom:solid 1px #cccccc;
}
.office_group_company_td2{
padding-left:20px;
padding-top:16px;
padding-bottom:16px;
border-bottom:solid 1px #d9d9d9;
border-left:solid 1px #d9d9d9;
}
.office_group_company_td4{
border-bottom:solid 1px #d9d9d9;
}
.threemin{
text-align:left;
}
.threemin1{
width:100%;
text-align:left;
background-color:#f2f2f2;
}
.threemin2{
width:1200px;
margin:auto;
}
.threemin3{
width:100%;
background-color:#f2f2f2;
}
.threemin4{
font-size:23pt;
border-bottom:solid 1px #FF0000;
width:30%;
margin:auto;
}
.threemin5{
font-size:11pt;
margin-top:10px;
margin-bottom:100px;
}
.threemin6{
font-size:23pt;
border-bottom:solid 1px #FF0000;
width:30%;
margin:auto;
padding-top:30px;
}
.threemin7{
font-size:11pt;
margin-top:30px;
padding-bottom:30px;
width:830px;
margin-right:auto;
margin-left:auto;
}
.threemin8{
font-size:11pt;
margin-top:30px;
margin-bottom:30px;
}
.threemin10{
font-size:11pt;
margin-top:30px;
padding-bottom:30px;
width:830px;
margin-right:auto;
margin-left:auto;
}
.threemin_table{
width: 100%;
}
.threemin_table1{
width: 100%;
margin-top:20px;
}
.board_member_table{
width: 100%;
}
.board_member_table2{
width: 100%;
margin-top: 25px;
}
.board_member_td01{
border-bottom: 1px #bfbfbf solid;
font-size:18pt;
}
.board_member_td02{
border-bottom: 1px #bfbfbf solid;
padding-top:25px;
padding-bottom:25px;
}
.image1{
margin-left:30px;
}

.message_ceo_img{
text-align:right;
padding-top:50px;
}
.message_text2{
text-align:left;
font-size:16px;
padding-top:50px;
}
.new_corporate_contents_ceo_photo2{
display:none;
}
.board_member_blank_li2{
display:none
}
.board_member_base0 ul{
 display: flex;
 flex-wrap: wrap;
}
.board_member_base0 li{
  list-style: none;
}
.board_member_base0 ul li:nth-child(3n-1) {
  margin-left: 75px;
}
.board_member_base0 ul li:nth-child(3) {
  margin-top: 40px;
}
.board_member_base0 ul li:nth-child(6) {
  margin-top: 40px;
}
.board_member_base0 ul li:nth-child(9) {
    margin-top: 40px;
}
.board_member_base0 ul li:nth-child(12) {
    margin-top: 40px;
}
.board_member_base0 ul li:nth-child(15) {
    margin-left: 75px;
}
.new_corporate_history{
padding-top:12px;
padding-bottom:12px;
padding-left:60px;
padding-right:60px;
background-color:#cccccc;
}

.new_corporate_board_member{
padding-top:12px;
padding-bottom:12px;
padding-left:46px;
padding-right:46px;
background-color:#cccccc;
}
.new_corporate_contents2{
display:none;
}

.threemin_table_sp{
display:none;
}

.product_flex{
display: flex;
}
.product_index_base0{
display:flex;
}
.product_index_base1{

}
.product_index_base1 li{
list-style-type: none;
}
.product_index_base2{
}
.product_index_base2 li{
list-style-type: none;

}
.product_index_base2_img{
position: absolute;
left: 50px;
top: 60px;
}
.product_index_img_text{
position: absolute;
left: 50px;
top: 155px;
width:500px;
font-size:11pt;
color:#FFF;
text-align:center;
line-height: 200%;
}
/* --------------------------------------------------------------------------------------
   1200px以下の時用
--------------------------------------------------------------------------------------- */

@media screen and (max-width:1200px) {

.new_corporate_contents_ceo_photo{
display:none;
}
.new_corporate_contents_ceo_photo2{
display:block;
}
.new_corporate_header1{
width:100%;
position: relative;
margin:auto;
}

.new_corporate_base{
margin:auto;
width:100%;
}
.employment_info_index{
margin:auto;
width:100%;
}
.new_corporate_contents{
margin:auto;
width:100%;
}
.threemin2{
width:100%;
margin:auto;
}
.management-image{
width:100%;
}

.item-list{
margin-left:75px;
}


.new_corporate_link_base2{
padding-top:5%;
margin-left:15%;
}

.new_corporate_footer2{
width:100%;
padding-top:38px;
padding-bottom:38px;
margin:auto;
}
.image{
width:100%;
}
.image1{
width:100%;
margin-top:30px;
margin-left:0px;
}

#item-list ul:after {
  content: "";
  clear: both;
  display: block;
}

#item-list ul li {
}
#item-list ul li:nth-child(3n-1) {
  margin-left: 0px;
  margin-right: 0px;
}
#item-list ul li:nth-child(2n-1) {
  margin-left: 20px;
  margin-right: 20px;
}
#item-list ul li:nth-child(n-1) {
  margin-bottom: 20px;
}

#item-list2 ul:after {
  content: "";
  clear: both;
  display: block;
}

#item-list2 ul li {

}
#item-list2 ul li:nth-child(3n-1) {
  margin-left: 0px;
  margin-right: 0px;
}
#item-list2 ul li:nth-child(2n-1) {
  margin-left: 20px;
  margin-right: 20px;
}
.employment_info_index_base0{
display:inline-block;
margin:auto;
}
.employment_info_index_base1{
display:inline-block;
padding-left:10px;
padding-right:10px;
padding-bottom:50px;
}
.employment_info_index_base1 img{
width:100%
}
.employment_info_index_base2{
display:inline-block;
padding-left:10px;
padding-right:10px;
padding-top:30px;
padding-bottom:50px;
margin:auto;
}
.employment_info_index_base2 img{
width:100%
}

.new_corporate_contents1_span{
display: none;
}
.new_corporate_contents2{
text-align:center;
display:block;
}
.new_corporate_contents2 img{
margin:10px
}

.board_member_blank2{
display:block
}
.board_member_blank_li2{
display:block
}
.board_member_blank_li{
display:none
}
.board_member_base0{
  text-align:center;
}
.board_member_base0 ul li:nth-child(3n-1) {
  margin-left: 0px;
}
.board_member_base0 ul li:nth-child(n-1) {
  margin-left: 30px;
  margin-top:30px;
}
.board_member_base0 ul li:nth-child(12) {
  margin-left: 30px;
}
.board_member_base0 ul li:nth-child(3) {
  margin-top: 0px;
}
.board_member_base0 ul li:nth-child(6) {
  margin-top: 0px;
}
.board_member_base0 ul li:nth-child(9) {
    margin-top: 0px;
}
.product_index_base0{
display:inline-block;
margin:auto;
text-align:center;
}
.product_index_base1{
display:inline-block;
padding-left:10px;
padding-right:10px;
}
.product_index_base1 img{
}
.product_index_base2{
display:inline-block;
padding-left:10px;
padding-right:10px;
margin:auto;
}
.new_corporate_table_display_width1{
width: 40%;
}
.new_corporate_table_display_width2{
width: 31%;
}

}
/* --------------------------------------------------------------------------------------
   1082px以下の時用
--------------------------------------------------------------------------------------- */

@media screen and (max-width:1082px) {
.item-list{
margin-left:0px;
}
.threemin4{
font-size:20pt;
}
.threemin6{
font-size:20pt;
}
.new_corporate_newsrelease{
width:auto;
}
.product_position_relative{
flex-direction: column;
}

}

/* --------------------------------------------------------------------------------------
   941px以下の時用
--------------------------------------------------------------------------------------- */

@media screen and (max-width:941px) {
.item-list{
  margin-left:75px;
}
#item-list ul li:nth-child(2n-1) {
  margin-left: 0px;
  margin-right: 0px;
}
#item-list ul li:nth-child(n) {
  margin-left: 0px;
  margin-right: 20px;
}
#town{
    margin-left:15%;

}
#town ul:after {
  content: "";
  clear: both;
  display: block;
}
#town ul li {
  display: block;
  float: left;
  list-style-type: none;
  text-align: center;
  margin-top:85px;
  margin-right:30px;

}

}
/* --------------------------------------------------------------------------------------
   918px以下の時用
--------------------------------------------------------------------------------------- */

@media screen and (max-width:918px) {
.item-list{
margin-left:50px;
}

}
/* --------------------------------------------------------------------------------------
   890px以下の時用
--------------------------------------------------------------------------------------- */

@media screen and (max-width:890px) {
#header ul:after {
  content: "";
  clear: both;
  display: block;
}

#header ul li {
  display: block;
  float: left;
  list-style-type: none;
  text-align: center;
  margin-top:85px;
  margin-right:30px;

}

.new_corporate_header0{
position: absolute;
left: 160;
top:-50;
}

#item-list ul li:nth-child(2n-1) {
  margin-left: 0px;
  margin-right: 0px;
}
#item-list ul li:nth-child(n) {
  padding-left: 0px;
  padding-right: 0px;
display: inline;
}

.threemin4{
font-size:18pt;
width:35%;
}
.threemin6{
font-size:18pt;
width:35%;
}
.threemin5 div img{
width:100%;
}

.threemin_table1{
display:none;
}
.threemin_table{
display:none;
}
.threemin7{
width:auto;
margin-left:15%;
}
.threemin10{
width:auto;
margin-left:15%;
}
.threemin_table_sp{
display:table;
align:center;
}

}
/* --------------------------------------------------------------------------------------
   849px以下の時用
--------------------------------------------------------------------------------------- */

@media screen and (max-width:849px) {
#item-list2 ul li {
  display: block;
  width: 100%;

}
#item-list2 ul li div a img {
  width:90%;
}

#item-list2 ul li:nth-child(2n-1) {
  margin-left: 0px;
  margin-right: 0px;
	

}

}
/* --------------------------------------------------------------------------------------
   820px以下の時用
--------------------------------------------------------------------------------------- */

@media screen and (max-width:820px) {
.new_corporate_table_display{
display:block;
}
.new_corporate_footer1{
height:420px;
}
.new_corporate_table_display_width1{
width: 70%;
}
.new_corporate_table_display_width2{
width: 70%;
}



}

/* --------------------------------------------------------------------------------------
   800px以下の時用
--------------------------------------------------------------------------------------- */

@media screen and (max-width:800px) {

#item-list2 ul li:nth-child(2n-1) {
  margin-left: 0px;
  margin-right: 0px;
	

}
#item-list2 ul li:nth-child(n) {
  margin-left: 20px;
  margin-right: 20px;
}

}

/* --------------------------------------------------------------------------------------
   716px以下の時用
--------------------------------------------------------------------------------------- */

@media screen and (max-width:716px) {
.threemin4{
font-size:18pt;
width:45%;
}
.threemin6{
font-size:18pt;
width:45%;
}
#town{
    margin-left:10%;
}
.new_corporate_newsrelease{
display:none;
}
.product_index_base1_img{
width:100%;
}
.product_index_base2_img{
width:80%;
margin:auto;

}
.product_index_img_text{
position: absolute;
left: 20px;
top: 165px;
width:80%;
font-size:8pt;
color:#FFF;
text-align:center;
line-height: 200%;
}
}

/* --------------------------------------------------------------------------------------
   632px以下の時用
--------------------------------------------------------------------------------------- */

@media screen and (max-width:632px) {

#header ul li {
  margin-right:10px;

}
#town{
    margin-left:0%;

}

#item-list ul li:nth-child(n) {
  img:100%;
  margin-left: 0px;
  margin-right: 0px;
}


.new_corporate_footer_div{
width:100%;
position:relative;
top:0;
left:0;
float:none;
}

.office_history_year{
  display: none;
}
.office_history_year2{
  display: none;
}
.threemin4{
font-size:18pt;
width:57%;
}
.threemin6{
font-size:18pt;
width:57%;
}
.threemin10{
padding-left:15%;
}

}
/* --------------------------------------------------------------------------------------
   530px以下の時用
--------------------------------------------------------------------------------------- */

@media screen and (max-width:560px) {

#header ul li {
  display: none;

}
.new_corporate_link_base2{
padding-top:5%;
margin:10%;
}

#item-list ul li:nth-child(n) {
  img:100%;

}

.new_corporate_footer1{

}

.new_corporate_footer_div{
width:100%;
position:relative;
top:0;
left:0;
float:none;
}

.office_chart img {
 width:100%;
}
.new_corporate_history{
padding-left:34px;
padding-right:34px;
background-color:#cccccc;
}

.new_corporate_board_member{
padding-left:20px;
padding-right:20px;
background-color:#cccccc;
}
.message_ceo_img img{
width:40%;
}
.product_index_img_text{
top: 125px;
left: 20px;
font-size:8pt;
width:90%;

}
}
/* --------------------------------------------------------------------------------------
   420px以下の時用
--------------------------------------------------------------------------------------- */

@media screen and (max-width:420px) {
.item-list{
margin-left:0px;
}
#item-list2 ul li:nth-child(n) {
  margin-left: 0px;
  margin-right: 0px;
}
#item-list2 ul li:nth-child(n) {
width:100%;
}
.item-list ul li div a img{
width:100%;
}

.new_corporate_link_base2{
padding-top:15%;
margin:0px;
margin-left:0%;
}

#item-list ul li:nth-child(n) {
width:100%;
}
.new_corporate_contents_ceo_photo3{
width:100%;
}
.new_corporate_contents_ceo_message1{
height:580px;
}
.new_corporate_contents_ceo_message4{
top:300;
}
.new_corporate_footer1{

}

.new_corporate_footer_div{
width:100%;
position:relative;
top:0;
left:0;
float:none;
}
.threemin4{
width:75%;
}
.threemin6{
width:75%;
}
.new_corporate_contents2 a img{
width:100%;
}
.new_corporate_contents2 img{
margin:0px
}

.margin-right28{
margin-right:0px;
}


}
/* --------------------------------------------------------------------------------------
   380px以下の時用
--------------------------------------------------------------------------------------- */

@media screen and (max-width:380px) {
.new_corporate_history{
padding-left:14px;
padding-right:14px;
background-color:#cccccc;
}

.new_corporate_board_member{
padding-left:0px;
padding-right:0px;
background-color:#cccccc;
}
.board_member_base0 ul li:nth-child(n-1) {
  margin-left: 0px;
  margin-top:30px;
}


}